import { ElementRef, AfterViewInit } from '@angular/core';
export declare class AutoFocusDirective implements AfterViewInit {
    private _element;
    constructor(_element: ElementRef);
    ngAfterViewInit(): void;
}
